{
    "dc_identifier": "nl.gm0340.2c.2015.3954451-4",
    "dc_title": "Leesmap 2015-06-30 - Brief van OdrU over 'Ontwerp Programmabegroting 2015-2016 en ...'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2015-06-30. Onderdeel: Brief van OdrU over 'Ontwerp Programmabegroting 2015-2016 en ...'.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/180541",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2015-06-30",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0340.2c.2015.3954451-4",
    "dc_externalIdentifier": "3954456",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-30",
    "foi_meetingNumber": "3954451",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2015.3954451-4.doc.1",
            "dc_title": "Brief van OdrU over ontwerp programmabegroting 2016-2019",
            "foi_fileName": "brief_van_OdrU_over_ontwerp_programmabegroting_2016-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2068244/1"
        }
    ]
}